Bug 4905 - [UPDATE REQUEST] mariadb 10.0.11 -> 10.0.15
: [UPDATE REQUEST] mariadb 10.0.11 -> 10.0.15
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-16 18:36 MSK by Andrey Bondrov
Modified: 2015-01-29 19:19 MSK (History)
2 users (show)

See Also:
RPM Package: mariadb
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-01-16 18:36:26 MSK
New version of mariadb was released.
Comment 1 Andrey Bondrov 2015-01-16 18:37:49 MSK
Advisory: "New version 10.0.15. It comes with new Mroonga storage engine plugin, various bugfixes and security updates"

https://abf.rosalinux.ru/build_lists/2390738
https://abf.rosalinux.ru/build_lists/2390739
Comment 2 FirstLevel 2015-01-27 16:12:33 MSK
mariadb

32bit
install all mariadb and all other packages that need updated from container + update - ok 
plug container and install mariadb new and libmysqlclient-static-devel new - ok


64bit
install all mariadb and all other packages that need updated from container + update - ok
plug container and install mariadb new and libmysqlclient-static-devel new - ok


I have not seen any error messages in dmesg and /var/log/messages for mariadb or mysql.
Comment 3 FirstLevel 2015-01-27 17:11:13 MSK
Проверить:
зависимые компоненты timeframe, поиск в dolphin и в sw
Comment 4 Andrey Bondrov 2015-01-27 17:30:53 MSK
(In reply to comment #3)
> Проверить:
> зависимые компоненты timeframe, поиск в dolphin и в sw

Они зависят от Baloo, который в свою очередь зависит от Xapian, а не от MariaDB.
Comment 5 Vladimir Potapov 2015-01-27 17:44:02 MSK
НО почему-то у меня при поиске в SW отрабатывал mariadb и занимал всю память...
Comment 6 Vladimir Potapov 2015-01-27 17:47:21 MSK
(In reply to comment #5)
> НО почему-то у меня при поиске в SW отрабатывал mariadb и занимал всю
> память...
да, проверил - эта привязка сейчас ушла. Тогда по регламенту, все программы которые показываются связанными по-дефолту.
knotes, kopete
Comment 7 Andrey Bondrov 2015-01-27 17:49:03 MSK
(In reply to comment #5)
> НО почему-то у меня при поиске в SW отрабатывал mariadb и занимал всю
> память...

А, ну может через зависимость от Akonadi. Если Baloo пытался ещё искать в источниках KDE PIM / Akonadi. Но скорее всего ничего из этих источников всё равно не отображалось потом. Там же всякие письма, контакты, заметки и т.п. вещи хранятся.
Comment 8 Vladimir Potapov 2015-01-27 22:53:23 MSK
Гм. А теперь, получается, не ищет? Надо бы исследовать этот вопрос...
Comment 9 Andrey Bondrov 2015-01-28 03:25:47 MSK
(In reply to comment #8)
> Гм. А теперь, получается, не ищет? Надо бы исследовать этот вопрос...

Это только предположение, т.к. он не должен искать в таких источниках для SW. Но другой связи SW с MariaDB я не могу сходу припомнить.
Comment 10 Vladimir Potapov 2015-01-28 13:04:57 MSK
(In reply to comment #9)
> (In reply to comment #8)
> > Гм. А теперь, получается, не ищет? Надо бы исследовать этот вопрос...
> 
> Это только предположение, т.к. он не должен искать в таких источниках для
> SW. Но другой связи SW с MariaDB я не могу сходу припомнить.
Возможно, что-то в KDE поменяли в привязках, теперь и со старой MariaDB ничего не ищет.
Comment 11 Vladimir Potapov 2015-01-29 14:57:22 MSK
mariadb-10.0.15-8
******************* Advisory ***************
New version 10.0.15
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2390738/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2390739/x86_64/main/release/
******************* Changelog *************
It comes with new Mroonga storage engine plugin, various bugfixes and security updates
********************************************
QA Verified